/* main menu horizontal across top */

#Top-nav
{
  width: 100%;
  position: absolute;
  right: 0;
  z-index: 100;
}

#Top-nav ul {
  padding:0; 
  margin:0; 
  list-style-type:none;
  white-space:nowrap;
  margin-top:1px;
  background-repeat:repeat-x;
  z-index: 200;
}
  
#Top-nav  li {
  float:left;
  font-size:1.15em;
  font-family:Arial, Helvetica, sans-serif;
  position:relative;
}
  
#Top-nav a {
  position:relative;
  display:block; 
  text-decoration:none;
  font-weight:normal;	
  float:left;
}
  
  /*
*html #Top-nav a {
  !width:100px;
}*/
  
#Top-nav a span {
  display:block; 
  color:#000; 
  /*background:url('../images10/top-nav-background.gif');/*#69be28; */
  border-right: 1px solid #e4e0e0;
  text-align:center; 
  padding: 13px 0.8em;
  cursor:pointer;
}
 /*
*html #Top-nav a span {
  !width:100px; 
  !cursor:hand; 
   !w\idth:66px;
}*/

#Top-nav a em {
  display:block; 
  overflow:hidden; 
  border:6px solid #4D4C94; 
  border-color:#4D4C94 #fff; 
  border-width:6px 6px 0 6px; 
  position:absolute; 
  left:50%; 
  margin-left:-6px;
  }
 
/* 
#Top-nav a:hover, #Top-nav a.sfhover 
{
  background:#fff;
}
  
 /*
#Top-nav ul li.active span, #Top-nav ul li.selected span
{
	background:url(../images10/top-nav-background-active.gif) repeat-x;
}*/

#Top-nav a:hover span, #Top-nav a.sfhover span, #Top-nav a:focus span, #Top-nav a:active span
{
  color:#fff; 
}

#headerhome a#Top-nav_1 span, #Top-nav a#Top-nav_1:hover span, #Top-nav a#Top-nav_1.sfhover span,#Top-nav a#Top-nav_1:focus span 
{
   background:#e4e0e0;
   color:black;
}
#Top-nav ul li.active a#Top-nav_2 span, #Top-nav ul li.selected a#Top-nav_2 span, #Top-nav a#Top-nav_2:hover span, #Top-nav a#Top-nav_2.sfhover span,#Top-nav a#Top-nav_2:focus span, #Top-nav a#Top-nav_2:active span  
{
   background:#088519;
}
#Top-nav ul li.active a#Top-nav_3 span, #Top-nav ul li.selected a#Top-nav_3 span, #Top-nav a#Top-nav_3:hover span, #Top-nav a#Top-nav_3.sfhover span,#Top-nav a#Top-nav_3:focus span, #Top-nav a#Top-nav_3:active span   
{
   background:#D71F85;
}
#Top-nav ul li.active a#Top-nav_4 span, #Top-nav ul li.selected a#Top-nav_4 span, #Top-nav a#Top-nav_4:hover span, #Top-nav a#Top-nav_4.sfhover span,#Top-nav a#Top-nav_4:focus span, #Top-nav a#Top-nav_4:active span   
{
   background:#55279B;
}
#Top-nav ul li.active a#Top-nav_5 span, #Top-nav ul li.selected a#Top-nav_5 span, #Top-nav a#Top-nav_5:hover span, #Top-nav a#Top-nav_5.sfhover span,#Top-nav a#Top-nav_5:focus span , #Top-nav a#Top-nav_5:active span 
{
   background:#d71f85;
}

#Top-nav ul li.active a#Top-nav_6 span, #Top-nav ul li.selected a#Top-nav_6 span, #Top-nav a#Top-nav_6:hover span, #Top-nav a#Top-nav_6.sfhover span,#Top-nav a#Top-nav_6:focus span, #Top-nav a#Top-nav_6:active span   
{
   background:#005293;
}
#Top-nav ul li.active a#Top-nav_7 span, #Top-nav ul li.selected a#Top-nav_7 span, #Top-nav a#Top-nav_7:hover span, #Top-nav a#Top-nav_7.sfhover span ,#Top-nav a#Top-nav_7:focus span, #Top-nav a#Top-nav_7:active span  
{
   background:#e4e0e0;
   color:black;
} 

#Top-nav ul li.active a#Top-nav_8 span, #Top-nav ul li.selected a#Top-nav_8 span, #Top-nav a#Top-nav_8:hover span, #Top-nav a#Top-nav_8.sfhover span ,#Top-nav a#Top-nav_8:focus span, #Top-nav a#Top-nav_8:active span  
{
   background:#55279B;
} 

#Top-nav ul li.active a#Top-nav_2 span, #Top-nav ul li.active a#Top-nav_3 span,
#Top-nav ul li.active a#Top-nav_4 span, #Top-nav ul li.active a#Top-nav_5 span,
#Top-nav ul li.active a#Top-nav_6 span, #Top-nav ul li.active a#Top-nav_8 span,
#Top-nav ul li.selected a#Top-nav_2 span, #Top-nav ul li.selected a#Top-nav_3 span,
#Top-nav ul li.selected a#Top-nav_4 span, #Top-nav ul li.selected a#Top-nav_5 span,
#Top-nav ul li.selected a#Top-nav_6 span, #Top-nav ul li.selected a#Top-nav_8 span
{
   color:white;
}

/* need to use background images and background color covers down arrow area */
.Top-nav-bg {
	position:relative;
    z-index:200;
}

#Top-nav ul li ul
{
    background:none repeat scroll 0 0 #DDDDDD;
	border:1px solid #BBBBBB;
	display:none;
	left:0;
	position:absolute;
	top:40px;
	width:200px;
}

#Top-nav ul li:hover ul , #Top-nav ul li.sfhover ul, #Top-nav ul li:focus ul 
{
   display:block;
}

#Top-nav ul li ul li a
{
   background:none repeat scroll 0 0 #efefef;
   border:1px solid #AAAAAA;
   font-size:0.8em;
   width:198px;
}

#Top-nav ul li ul li, #Top-nav ul li ul li.active
{
	float: none; 
	display:inline;
	position:static;
	overflow:hidden;
	
}

#Top-nav ul li ul li a span, #Top-nav ul li.selected ul li a span, #Top-nav ul li.active ul li a span 
{
   background:transparent;
   border:0;
   padding:0.4em;
   color:#444;
   text-align:left;
   display:block;
}


#Top-nav ul li ul li a:hover span, #Top-nav ul li ul li a.sfhover span, #Top-nav ul li ul li.active a span, #Top-nav ul li ul li a:focus span
{ 
  background:#777777;
  color:white;
}

#Top-nav ul li ul li ul, #Top-nav ul li ul li ul li ul, #Top-nav ul li:hover ul li ul, #Top-nav ul li.sfhover ul li ul,#Top-nav ul li:focus ul li ul
{
   display:none;
}

#bt-cr {
 position:relative;
 z-index:1000;
}

.loginform
{
float:right;
*width:40%;
}

.loginform  > div
{
  *float:right;
}

#regform, #loginform {
    float: right;
}


input.btn {
/*
	padding: 0.4em 0em;
	background: #ffffff;
	font: bold 1em arial,helvetica,sans-serif; 
	color: #65339d;
	text-align: center;
	display: block;
	cursor: pointer;
	/*margin-top:0.5em;*/
	/*
        margin:0.2em 0 0.4em 0;
	width:11em;*/
	/* login button changes for welcome note */
	background: #ffffff;
	font: bold 1em arial,helvetica,sans-serif;
	color: #65339d;
	text-align: center;
	display: block;
	cursor: pointer;
	/*margin-top:0.5em;*/
    margin-top: 0.2em;
	width:11em;
    float:none;
    margin-right:0;
    margin-bottom:0;
	padding:0.2em 0;
}
input.btn {
	border: 1px solid #a9a5a6;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px
}
input.btn {
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e4e5));
	background: -moz-linear-gradient(top, #ffffff, #e6e4e5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e4e5')
}

input.btn:hover, input.btn:focus { 
	background: -webkit-gradient(linear, left top, left bottom, from(#eae6e7), to(#cecccd));
	background: -moz-linear-gradient(top, #eae6e7, #cecccd);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eae6e7', endColorstr='#cecccd')
}

#loginbuttonlogout, #loginbuttonaccount
{
  width:7em;
}

#logoutform, #myaccountform {float:left;}


input.gobtn {
	color:#fff;
	font: bold 1em arial,helvetica,sans-serif; 	
	background-color:#5B5959;
	border:#fff 1px solid; 
	/* float:right; */
	padding:0.1em 0.35em;
}

#loginbuttonlogout, #loginbuttonaccount
{
  width:7em;
}

#logoutform, #myaccountform {float:left;}


#logoutform {
    margin: 0 0 0 6px;
}

#loginform {
        margin-right:6px;
}



input.gobtn {
	color:#fff;
	font: bold 1em arial,helvetica,sans-serif; 	
	background-color:#5B5959;
	border:#fff 1px solid; 
	/* float:right; */
	padding:0.1em 0.35em;
}


/* Styles for dropdown from login register button */
 
#regpopup, #loginpopup {
    background: none repeat scroll 0 0 white;
    border-bottom: 1px solid #CCCCCC;
    border-left: 2px solid #CCCCCC;
    border-right: 2px solid #CCCCCC;
    display: none;
    margin-left: 5px;
    position: absolute;
    z-index: 300;
}

#loginpopup ul, #regpopup ul
{
   margin:0;
   padding:0;

}

#regpopup li, #loginpopup li {
    background-color: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    list-style-type: none;
    text-align: center;
}
#regpopup li a, #loginpopup li a {
    color: #65339D;
    display: block;
    height: 100%;
    padding: 0.4em 0;
    width: 10em;
}
#regpopup li a:hover, #regpopup li a:focus, #loginpopup li a:hover, #loginpopup li a:focus {
    background: none repeat scroll 0 0 #E4E0E0;
}

/*left hand side menu */

.navcontainer {width: 205px;}

.navcontainer ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

.navcontainer a
{
display: block;
padding: 3px;
width: 199px;
background-color: #e1e1e1;
border-bottom: 1px solid #eee;
color: #000;
text-decoration: none;
}


.navcontainer a:hover, .navcontainer a:focus
{
background-color: #010066;
color: #fff;
text-decoration: none;
}

#navlist
{
margin:0; 
padding:0;
}

.navcontainer li.active a, .navcontainer li.selected a
{
background-color: #010066;
color: #fff;
text-decoration: none;
}

#navForCharities li.active a, #navForCharities li.selected a, #navForCharities a:hover,#navForCharities a:focus 
{
   background-color: #D71F85;
}

#navHelp li.active a, #navHelp li.selected a, #navHelp a:hover,#navHelp a:focus, 
#navFaqs li.active a, #navFaqs li.selected a, #navFaqs a:hover,#navFaqs a:focus 
{
   background-color: #737373;
}


/* additions from huw */

.navcontainer ul li ul li { margin: 0 0 0 0; background-color: #e1e1e1; *width:199px;}


.navcontainer ul li ul a, .navcontainer ul li.active ul li a, .navcontainer ul li.selected ul li a
{
display: block;
padding: 3px 3px 3px 20px;
/*width: 172px;*/
width:182px;
color: #000;
background-color: #e1e1e1;
text-decoration: none;
}
 
#navHelp ul li ul a, #navHelp ul li.active ul li a, #navHelp ul li.selected ul li a,
#navFaqs ul li ul a, #navFaqs ul li.active ul li a, #navFaqs ul li.selected ul li a
{
   border-bottom:1px solid #737373;
   color:white;
}

#navHelp ul li.selected ul li a:hover, #navHelp ul li ul li.active a, #navHelp ul li.selected ul li a:focus 
{
   background-color: #d71f85;
   color:white;
}


#navFaqs ul li.selected ul li a:hover, #navFaqs ul li ul li.active a, #navFaqs ul li.selected ul li a:focus
{
   background-color: #62c260;
   color:white;
}

 
.navcontainer ul li ul li a:hover, .navcontainer ul li ul li a:focus
{
color: #fff;
background-color: #69C;
text-decoration: none;
}
 
.navcontainer ul li ul li.active a
{
color: #fff;
background-color: #69C;
text-decoration: none;
}

/*advisor tabs */

		
#mydonatemediatabs {
   border-bottom : 1px solid #5FC15C;
   margin : 0;
   padding-bottom : 19px;
   padding-left : 10px;
}

#mydonatemediatabs ul, #mydonatemediatabs li	{
	display : inline;
	list-style-type : none;
	margin : 0;
	padding : 0;
}

#mydonatemediatabs a:link, #mydonatemediatabs a:visited, #mydonatemediatabs a.active{
	background : #E8EBF0;
	border : 1px solid #69BE28;
	color : #666;
	float : left;
	font-size : small;
	font-weight : bold;

	line-height : 14px;
	margin-right : 8px;
	padding : 2px 35px;
	
	text-decoration : none;
}

#mydonatemediatabs  li a
{
   color:white;
   
}
#mydonatemediatabs a:hover	{
	color : #000;
}
	
#mydonatemediatabs li#nav-1 a.active, 
#mydonatemediatabs li#nav-2 a.active,
#mydonatemediatabs li#nav-3 a.active, 
#mydonatemediatabs li#nav-4 a.active
{
	background : #5FC15C;
	border-bottom : 1px solid #5FC15C;
	color : #fff;
	text-decoration:none;
}

/* faq links */

UL.tabNavigation {
	list-style: none;
	margin: 0;
	padding: 0;
}

UL.tabNavigation LI {
	display:block;
	margin:0.5em 0.2em 0.5em 0em;
}

#outerWrapper #content UL.tabNavigation LI A {
	color: #000;
	text-decoration: none;
	padding:0.3em 0;
}

#outerWrapper #content UL.tabNavigation LI A.selected,
#outerWrapper #content UL.tabNavigation LI A:hover {
	text-decoration:underline;
	color: #000;
	
}

UL.tabNavigation LI A:focus {
	outline: 0;
}

div.tabs > div {
	padding: 5px;
	margin-top: 3px;
	border: 5px solid #333;
}

div.tabs > div h2 {
	margin-top: 0;
}

.waste {
	min-height: 1000px;
}


ul.tabNavigation
{
   width:190px;
   float:left;
   display:block;
   padding-right:0.5em;
}

.contentArea
{
   width:470px;
   float:left;
   display:block;
   padding:0.5em 0em 0.5em 1em;
   border-left: 1px solid #CCCCCC;
}

#accessibilitylinks
{
background-color:#64379B; color:#fff;
}

#accessibilitylinks a
{
    position: absolute; left:0px; top:-1000px; width: 1px; height: 1px; overflow: hidden; background-color:#64379B; color:#fff;
}
#accessibilitylinks a:focus, #accessibilitylinks a:active
{
	position:static;
	width:auto;
	height: auto;
}
